Skip to Content
0
Jul 20, 2009 at 04:31 PM

Large disk requirements for 7.0 sap_basis sp19 (sapkb70019)!

51 Views

Dear customers,

We would like to make you aware of a problem with SAP_BASIS support package SAPKB70019 (SP19 of SAP NetWeaver 7.0 aka. NetWeaver 2004s) on IBM i.

Details are described in https://service.sap.com/sap/support/notes/1366799>SAP Note 1366799.

Do not apply SAPKB70019 without reading that note!

We are currently researching the root cause of the problem. Updates will be posted here.

Best regards,

Dorothea Rink

Edited by: Jan Stallkamp on Jul 21, 2009 9:57 AM